# Type Alias UserRead

type UserRead = {
dateRead: string;
idUser: string;
Pseudo: string;
type: string;
}

- Defined in jamespot-user-api/src/types/article.ts:223

##### Index

### Properties

dateRead
idUser
Pseudo
type

## Properties

### dateRead

dateRead: string

- Defined in jamespot-user-api/src/types/article.ts:225

### idUser

idUser: string

- Defined in jamespot-user-api/src/types/article.ts:224

### Pseudo

Pseudo: string

- Defined in jamespot-user-api/src/types/article.ts:226

### type

type: string

- Defined in jamespot-user-api/src/types/article.ts:227